Subject: IETF 59 Plenary Meeting Minutes

From: "Spencer Dawkins" <[email-masked]>
Date: Wed, 17 Mar 2004 21:24:44 -0600

The draft minutes are now available at
http://www.ietf.org/proceedings/04mar/minutes/plenary.htm. Please look
over them if you spoke at either plenary - I would like to quote
people correctly, and attribute quotes correctly.

I'm almost sure that "Eric" identified in the Jabber logs is usually
Erik Nordmark... I'll make this change in the revised version, due
around the end of March. Others?

Please send updates to me privately (no reason to disturb the
discussions on what can, and can't, be done with SMTP, right?)...

Spencer